/* Base Weblog (base-weblog.css) */

/* basic elements */

html
{
   margin: 0;
   /* setting border: 0 hoses ie6 win window inner well border */
   padding: 0;
}

body
{
   margin: 0;
   /* setting border: 0 hoses ie5 win window inner well border */
   padding: 0;
   font-family: verdana, 'trebuchet ms', sans-serif;
   font-size: 12px;
}

form, input { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
   margin-top: 10px;
   margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
   clear: both;
   overflow: hidden;
   width: 1px;
   height: 1px;
   margin: 0 -1px -1px 0;
   border: 0;
   padding: 0;
   font-size: 0;
   line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: center; } /* center on ie */

#container
{
   position: relative;
   margin: 0 auto; /* center on everything else */
   width: 720px;
   text-align: left;
}
#container-inner { position: static; width: auto; }

#banner { position: relative; 
background: transparent url(images/tiles-6.jpg) repeat-x top left;
}
#banner-inner { position: static;

 }

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#alpha, #beta, #gamma, #delta
{
   display: inline; /* ie win bugfix */
   position: relative;
   float: left;
   min-height: 1px;
margin-top: 6px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
   position: static;
   padding-top: 1em;
}


/* banner user/photo */

.banner-user
{
   float: left;
   overflow: hidden;
   width: 64px;
   margin: 0 15px 0 0;
   border: 0;
   padding: 0;
   text-align: center;
}

.banner-user-photo
{
   display: block;
   margin: 0 0 2px 0;
   border: 0;
   padding: 0;
   background-position: center center;
   background-repeat: no-repeat;
   text-decoration: none !important;
}

.banner-user-photo img
{
   width: 64px;
   height: auto;
   margin: 0;
   border: 0;
   padding: 0;
}


/* content */

.content-nav
{
   margin: 10px;
   text-align: center;
}

.date-header,
.entry-content
{
   position: static;
   clear: both;
}

.entry,
.trackbacks,
.comments,
.archive
{
   position: static;
   overflow: hidden;
   clear: both;
   width: 100%;
   margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
   clear: both;
   margin: 5px 10px;
}

.entry-content h2, .entry-content h3 { font-weight: bold; }

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
   clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
   clear: both;
   margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text
{
   width: 240px;
}

#comment-bake-cookie
{
   margin-left: 0;
   vertical-align: middle;
}

#comment-post
{
   font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
   float: left;
   width: 115px;
   margin: 0 10px 10px 0;
}

.image-thumbnail img
{
   width: 115px;
   height: 115px;
   margin: 0 0 2px 0;
}


/* modules */

.module
{
   position: relative;
   overflow: hidden;
   width: 100%;
}

.module-content
{
   position: relative;
   margin: 5px 10px 20px 10px;
}

.module-list,
.archive-list
{
   margin: 0;
   padding: 0;
   list-style: none;
}

.module-list-item
{
   margin-top: 5px;
   margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table
{
   border-collapse: collapse;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
   width: 14%;
   text-align: center;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
   display: block;
   clear: both;
   margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
   float: left;
   min-width: 60px;
   width: 60px;
   /* no ie mac \*/width: auto;/* */
   margin: 0 5px 0 0;
   text-align: center;
   vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
   margin: 0;
   padding: 5px;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
   margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
   display: block;
   height: 1%;
   margin: 0;
   border: 0;
   padding: 0;
   list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
   display: block;
   float: left;
   /* ie win fix \*/ height: 1%; /**/
   margin: 0;
   border: 0;
   padding: 0;
}

.module-recent-photos .module-list-item a
{
   display: block;
   margin: 0;
   border: 0;
   padding: 0;
}

.module-recent-photos .module-list-item img
{
   width: 60px;
   height: 60px;
   margin: 0;
   padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }

.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
   width: 14%;
   height: 75px;
   text-align: left;
   vertical-align: top;
}

.day-photo
{
   width: 54px;
   height: 54px;
}

.day-photo a
{
   display: block;
}

.day-photo a img
{
   width: 50px;
   height: 50px;
}




/* Vicksburg (theme-vicksburg.css) */

/* basic page elements */

body
{
   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
   font-size: 12px;
}

a { color: #36414d; text-decoration: underline; }
a:hover { color: #a3b8cc; }

#banner a { color: #000000; text-decoration: none; }
#banner a:hover { color: #000000; }

.module-content a { color: #36414d; }
.module-content a:hover { color: #a3b8cc; }

h1, h2, h3, h4, h5, h6
{
   font-family: Geneva, Arial, sans-serif;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
   /* ie win (5, 5.5, 6) bugfix */
   p\osition: relative;
   width: 100%;
   w\idth: auto;

   margin: 0;
border-left: 5px solid #faefca;
   padding: 5px;
	color: #000;
	background: #faefca;
	font-size: x-small;
   font-weight: bold;
   line-height: 1;
   text-transform: uppercase;
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover
{
   color: #344762;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
   font-size: 11px;
}

.commenter-profile img { vertical-align: middle; }


/* page layout */

body
{
   min-width: 720px;
   color: #333;
   background: #36414d;
	background-image: url("images/blue-check-background.jpg");	background-repeat: repeat;	
}

#container
{
   width: 725px;
   margin-bottom: 20px;
	background: #faefca;
}

#container-inner
{
/*   border-width: 0 5px 5px 5px;*/
   border-width: 0 1px 1px 1px;
   border-style: solid;
/*   border-color: #292e33;*/
   border-color: #a3b8cc;
}

#banner
{
   width: 646px; /* necessary for ie win */
	background-color: #faefca;
margin: 0;
padding: 0;
padding: 36px;
}

#banner-inner
{
   padding: 15px 13px;
 margin: 0;
padding: 0;
width: auto;
}

.banner-user
{
   width: 70px;
   margin-top: 5px;
   font-size: 10px;
}

.banner-user-photo { border: 1px solid #faefca; }

#banner-header
{
   margin: 0;
	font-family: Geneva, Arial, sans-serif;
   color: #000;
   font-size: 30px;
   font-weight: bold;
   line-height: 1;
   text-shadow: #36414d 0 2px 3px;
background-color: #faefca;
margin: 0;
padding: 0;
width: 360px;
padding-left: 20px;
padding-right: 20px;
padding-top: 5px;
border: 2px solid #000;

}

#banner-description
{
   margin-top: 5px;
   margin-bottom: 0;
	color: #000000;
   background: none;
   font-size: 12px;
   font-weight: bold;
   line-height: 1.125;
   text-shadow: #36414d 0 1px 2px;
}

#alpha { margin: 15px 15px 0 15px; width: 480px; background: #faefca; 	}
#beta { width: 200px; background: #faefca; }
#gamma, #delta { width: 180px; background: #faefca; }

#beta-inner,
#gamma-inner,
#delta-inner
{
   padding: 10px 10px 0 10px;
   border-width: 2px 2px 2px 0;
   border-style: solid;
   border-color: #faefca;
}

	#alpha-inner {
		padding: 2em 10px 0 10px;
	border-top: 2px solid #faefca;
border-right: 2px solid #faefca;
border-bottom: 2px solid #faefca;
	
	}

	#beta-inner {
		padding: 10px 10px 0 10px;
	border-top: 2px solid #faefca;
border-right: 2px solid #faefca;
border-bottom: 2px solid #faefca;
	
	}

	
	#gamma-inner {
		padding: 10px 10px 0 10px;
	border-top: 2px solid #faefca;
border-right: 2px solid #faefca;
border-bottom: 2px solid #faefca;
	
	}	

.date-header
{
   margin-top: 0;
	background: #faefca;
   font-size: 11px;
   font-weight: bold;
   text-transform: uppercase;
}

.entry-header
{
   margin-top: 0;
 background: #faefca;
   padding: 0 0 0 20px;
 background-image: url("images/orange-tile-1-icon.gif");
 background-position: left 50%;
 background-repeat: no-repeat;
margin-bottom: 5px;
}

.entry-header a
{
 text-decoration: none;
	color: #000;
	font-size: large;
}

.entry-header a:hover
{
 text-decoration: underline;
}

.entry-content,
.comment-content,
.trackback-content
{
   margin: 0;
   line-height: 1.5;
}

.entry-content a {
 color: #344762;
}

.entry-footer,
.comment-footer,
.trackback-footer
{
   margin: 0 0 20px 0;
   border-top: 1px solid #faefca;
   padding-top: 3px;
   color: #666;
   font-size: 10px;
   text-align: right;
}

.entry-posted-by
{
   margin: 0 0 0 22px;
   color: #666;
   font-size: 10px;
   padding: 0 0 0 0;
}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer
{
   margin-left: 10px;
}

.content-nav { margin-top: 0; }

#trackbacks-info
{
   margin: 10px 0;
   border: 1px solid #a3b8cc;
   padding: 0 10px;
   color: #292e33;
   font-size: 11px;
   text-align: center;
   background: #e6ecf2;
}

.comments-open-footer
{
   margin: 10px 0;
}


/* modules */

.module
{
   margin: 0 0 10px 0;
   border-bottom: 1px solid #f3f6f9;
   background: #faefca;
}

.module-content
{
   margin: 0 0 10px 0;
   border-top: 1px solid #cfd4d9;
   padding: 10px 10px 0 10px;
   font-size: 10px;
   line-height: 1.2;
	background: #faefca;
	color: #333333;
}

.module-search input { font-size: 10px; }
.module-search #search { width: 100px; }

.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 10px; }

.module-powered { border-width: 0; }
.module-powered .module-content
{
   margin-bottom: 0;
   border: 1px solid #a3b8cc;
   padding-bottom: 10px;
   color: #292e33;
   background: #faefca;
}

.module-photo { background: none; }
.module-photo img { border: solid 1px #faefca; }

.module-list
{
   margin: 0 15px 10px 15px;
   list-style: disc;
}

.module-list .module-list
{
   margin: 5px 0 0 0;
   padding-left: 15px;
   list-style: circle;
}

.module-list-item
{
   margin-top: 0;
   color: #666;
   line-height: 1.2;
}

.typelist-thumbnailed .module-list
{
   margin: 0 0 10px 0;
   list-style: none;
}

.typelist-thumbnailed .module-list-item
{
   margin: 1px 0;
   padding: 0;
   background: #f3f6f9;
}

.typelist-thumbnail
{
   background: #faefca;
}

.module-photo img { border: 1px solid #faefca; }

.module-featured-photo { width: 398px; }
.module-featured-photo .module-content
{
   margin: 0;
   border-width: 0;
   padding: 0;
}
.module-featured-photo img { width: 398px; }

.module-recent-photos .module-content { padding: 10px 0 0 19px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item
{
   width: 64px; /* mac ie fix */
   margin: 0 10px 10px 0;
   padding: 0;
   background: none;
}

.module-recent-photos .module-list-item a
{
   border: #cfd4d9 1px solid;
   padding: 1px;
   background: #faefca;
}

.module-recent-photos .module-list-item a:hover
{
   border-color: #36414d;
   background: #faefca;
}


/* calendar tweaks */

   .layout-calendar #alpha { width: 260px; }
   .layout-calendar #beta { width: 420px; }

   .layout-calendar #gamma,
   .layout-calendar #delta
   {
      width: 190px;
   }

   .layout-calendar #gamma-inner,
   .layout-calendar #delta-inner
   {
      border: 0;
      padding: 0;
   }

   .module-mmt-calendar { width: 398px; }
   .module-mmt-calendar .module-content
   {
      margin: 0;
      border-width: 0;
      padding: 10px;
   }

   .module-mmt-calendar table
   {
      width: 378px;
      background: #a3b8cc;
   }

   .module-mmt-calendar th
   {
      color: #faefca;
      border-top: 1px solid #faefca;
      border-right: 1px solid #f3f6f9;
      border-bottom: 1px solid #cfd4d9;
      padding: 2px;
      text-align: right;
      font-weight: bold;
   }

   .module-mmt-calendar td
   {
      border-top: 1px solid #faefca;
      border-right: 1px solid #f3f6f9;
      border-bottom: 1px solid #cfd4d9;
      padding: 2px;
      text-align: right;
      font-weight: normal;
      background: #e6ecf2;
   }

   th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
   {
      border-right: none;
   }

   .module-mmt-calendar td { height: 70px; }

   .day-photo
   {
      width: 49px;
      height: 49px;
   }
	
   .day-photo a
   {
      border: #cfd4d9 1px solid;
      padding: 1px;
      background: #faefca;
   }

   .day-photo a:hover
   {
      border-color: #36414d;
      background: #faefca;
   }

   .day-photo a img
   {
      width: 45px;
      height: 45px;
   }


/* artistic tweaks */

   .layout-artistic #alpha { width: 260px; }
   .layout-artistic #beta { width: 420px; }

   .layout-artistic #gamma,
   .layout-artistic #delta
   {
      width: 190px;
   }

   .layout-artistic #gamma-inner,
   .layout-artistic #delta-inner
   {
      border: 0;
      padding: 0;
   }


/* moblog1 tweaks */

   .layout-moblog1 #alpha
   {
      margin: 0;
      width: 180px;
      background: #e6ecf2;
   }

   .layout-moblog1 #alpha-inner
   {
      padding: 10px 10px 0 10px;
      border-width: 2px 0 2px 2px;
      border-style: solid;
      border-color: #faefca;
   }

   .layout-moblog1 #beta
   {
      margin: 15px 15px 0 15px;
      width: 320px;
      background: none;
   }

   .layout-moblog1 #beta-inner
   {
      padding: 0;
      border-width: 0;
   }

   .layout-moblog1 .module-recent-photos .module-content { padding: 10px 0 0 10px; }


/* moblog2 tweaks */

   .layout-moblog2 #alpha
   {
      margin: 0;
      width: 86px;
      background: #e6ecf2;
   }

   .layout-moblog2 #alpha-inner
   {
      padding: 10px 10px 0 10px;
      border-width: 2px 0 2px 2px;
      border-style: solid;
      border-color: #faefca;
   }

   .layout-moblog2 #beta
   {
      margin: 15px 15px 0 15px;
      width: 260px;
      background: none;
   }

   .layout-moblog2 #beta-inner
   {
      padding: 0;
      border-width: 0;
   }

   .layout-moblog2 #delta
   {
      width: 154px;
   }

   .layout-moblog2 .module-recent-photos
   {
      border: 0;
      background: none;
   }

   .layout-moblog2 .module-recent-photos .module-content
   {
      padding: 0;
      border: 0;
   }

   .layout-moblog2 .module-recent-photos .module-list-item { margin: 0 0 10px 0; }


/* timeline tweaks */

   .layout-timeline #alpha { width: 260px; }
   .layout-timeline #beta { width: 420px; }

   .layout-timeline #gamma,
   .layout-timeline #delta
   {
      width: 190px;
   }

   .layout-timeline #gamma-inner,
   .layout-timeline #delta-inner
   {
      border: 0;
      padding: 0;
   }


/* one-column tweaks */

   .layout-one-column body { min-width: 520px; }
   .layout-one-column #container { width: 520px; }
   .layout-one-column #banner { width: 510px; } /* necessary for ie win */


/* two-column-left tweaks */

   .layout-two-column-left #alpha
   {
      margin: 0;
      width: 200px;
      background: #e6ecf2;
   }

   .layout-two-column-left #alpha-inner
   {
      padding: 10px 10px 0 10px;
      border-width: 2px 0 2px 2px;
      border-style: solid;
      border-color: #faefca;
   }

   .layout-two-column-left #beta
   {
      margin: 15px 15px 0 15px;
      width: 480px;
      background: none;
   }

   .layout-two-column-left #beta-inner
   {
      padding: 0;
      border-width: 0;
   }


/* three-column tweaks */

   .layout-three-column #alpha
   {
      margin: 0;
      width: 180px;
      background: #e6ecf2;
   }

   .layout-three-column #alpha-inner
   {
      padding: 10px 10px 0 10px;
      border-width: 2px 0 2px 2px;
      border-style: solid;
      border-color: #faefca;
   }

   .layout-three-column #beta
   {
      margin: 15px 15px 0 15px;
      width: 320px;
      background: none;
   }

   .layout-three-column #beta-inner
   {
      padding: 0;
      border-width: 0;
   }

#pagebody-inner
{
     background: transparent url(/images/gold-gradient.gif) repeat-x top left;
}
#footer
{
clear: both;
width: 100%;
}

#footer #designer
{
width: 100%;
margin: 0;
padding: 0;
text-align: center;
}
#footer .module-creative-commons
{
width: 100%;
margin: 0;
padding: 0;
text-align: center;
border: 0;
}

#footer #copyright-footer
{
width: 100%;
margin: 0;
padding: 0;
text-align: center;
}

#footer .module, #footer .module-content
{
border: 0;
text-align: center;
}

#bottomads
{text-align: center;}

.imgleft
{
float: left;
margin: 5px;
}

.imgright
{
float: right;
margin: 5px;
}


.captionright, .captionleft
{
	float: right;
	margin: 5px;
	width: 200px;
	font-size: 75%;
	text-align: center;
}

.captionleft
{
	float: left;
}

.captionright img, .captionleft img
{
	display: block;
	text-align: center;
	margin: auto;
}

.small
{
	width: 100px;
}

.large
{
	width: 300px;
}

.materials
{
       font-style: italic;
       font-size: 90%;
       margin-top: 2 em;
}

.caption
{
        font-style: italic;
	line-height: 1;
	color: #888888;
}

.list-of-floats li
{
   clear:both;
}

/* Form styles */
div.form-container { margin: auto; background-color: #FFF; }

div.messages { margin: 0 0 10px 0; padding: 5px 10px; border: #FC6 1px solid; background-color: #FFC; }
div.messages p { margin: 0; }
div.messages p em { color: #C00; font-style: normal; font-weight: bold; }

div.form-container form p { margin: 0; }
div.form-container form fieldset { margin: 10px 0; padding: 10px; border: #DDD 1px solid; }
div.form-container form legend, div.survey-container form legend { font-size: 110%; font-weight: bold; color: #666; }
div.form-container label, 
div.form-container span.label,
div.form-container label.error, 
div.form-container span.error { color: #C00; }
div.form-container label em, 
div.form-container span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.form-container input.error { border-color: #C00; background-color: #FEF; }
div.form-container input:focus,
div.form-container input.error:focus, 
div.form-container textarea:focus {	background-color: #FFC; border-color: #FC6; }
div.form-container div.controlset label, 
div.form-container div.controlset input { display: inline; float: none; }
div.form-container div.controlset div { }
div.form-container div.buttonrow { }
/* Utility classes */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div.survey-container div ul
{
	list-style: none;
}

.clearfix {
	display: inline-block;
	padding-bottom:10px;
	}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#print-footer {
	display: none;
}
